<style>
    table>tr>td
    {
        padding: 10px !important; /* 'cellpadding' equivalent */
        margin: 10px !important; /* 'cellpadding' equivalent */
    }
    
    </style>
    
    <table width="650px" style="line-height:22px; border-spacing: 10px;border-collapse: separate;">
        <tr>
            <td width="629px">
                <table border="1" width="100%" style="line-height:22px">
                    <tr>
                        <td width="175px">
                            <img src="[LOGO_URL]" width="151" height="75" alt="Pakistan Exchange" />
                        </td>
                        <td align="center" style="vertical-align: middle; " colspan="2">
                            <b>[OFFICE_ADDRESS]</b>
                        </td>
                        <td align="right" style="line-height:22px">
                            Generated At<br />
                            [CREATED_DATE_TIME]
                        </td>
                    </tr>
                    <tr>
                        <td colspan="4">&nbsp;
                        </td>
                    </tr>
                    <tr>
                        <td colspan="4" align="center" style="height:10px">
                            <b>SALARY SLIP - [MONTH] [YEAR]</b>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="4">&nbsp;
                            
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Employee Code:
                        </td>
                        <td>
                            [EMPLOYEE_CODE]
                        </td>
                        <td>
                            Designation:
                        </td>
                        <td>
                            [EMPLOYEE_DESIGNATION]
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Employee Name:
                        </td>
                        <td>
                            [EMPLOYEE_NAME]
                        </td>
                        <td>
                            Total Working Days:
                        </td>
                        <td>
                            [TOTAL_WORKING_DAYS]
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Department:
                        </td>
                        <td>
                            [EMPLOYEE_DEPARTMENT]
                        </td>
                        <td>
                            Currency:
                        </td>
                        <td>
                            [EMPLOYEE_CURRENCY]
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Bank:
                        </td>
                        <td>
                            [EMPLOYEE_BANK] - [EMPLOYEE_BRANCH]
                        </td>
                        <td>
                            Account Number:
                        </td>
                        <td>
                            [EMPLOYEE_ACCOUNT_NUMBER]
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td width="650px">
                <table border="1" width="100%" style="line-height:22px">
                    <tr>
                        <td colspan="6">
                            <b>Attendance</b>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Prensent
                        </td>
                        <td>
                            [PRESENT]
                        </td>
                        <td>
                           Absent
                        </td>
                        <td>
                            [ABSENT]
                        </td>
                        <td>
                           Leave
                        </td>
                        <td>
                            [LEAVE]
                        </td>
                     </tr>
                    <tr>
                        <td>
                            Holidays
                        </td>
                        <td>
                            [HOLIDAY]
                        </td>
                     </tr>
                    <tr>
                        <td colspan="6">
                            <b>Loan</b>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Total Loan
                        </td>
                        <td>
                            [LOAN]
                        </td>
                        <td>
                            Total Transfer
                        </td>
                        <td>
                            [TRANSFER]
                        </td>
                        <td>
                            Advance
                        </td>
                        <td>
                            0
                        </td>
                     </tr>
                </table>
                <table border="1" width="100%" style="line-height:22px">
                    <tr>
                        <td colspan="4">
                            <b>Remaining Leaves</b>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Total Annual Leave
                        </td>
                        <td>
                            [ANNUAL_LEAVE]
                        </td>
                        <td>
                            Total Sick Leave
                        </td>
                        <td>
                            [SICK_LEAVE]
                        </td>
                     </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td width="650px">
                <table border="1" width="100%" style="line-height:22px">
                    <tr>
                        <td width="50%" valign="top">
                            <table width="100%">
                                <tr>
                                    <td><b>Earnings</b></td>
                                    <td><b>Amount</b></td>
                                </tr>
                                [EARNINGS]
                            </table>
                        </td>
                        <td width="50%" valign="top">
                            <table width="100%">
                                <tr>
                                    <td><b>Deductions</b></td>
                                    <td><b>Amount</b></td>
                                </tr>
                                [DEDUCTIONS]
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td width="50%" valign="top">
                            <table width="100%">
                                <tr>
                                    <td><b>Total</b></td>
                                    <td><b>[TOTAL_EARNINGS]</b></td>
                                </tr>
                            </table>
                        </td>
                        <td width="50%" valign="top">
                            <table width="100%">
                                <tr>
                                    <td><b>Total</b></td>
                                    <td><b>[TOTAL_DEDUCTIONS]</b></td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        
        <tr>
            <td  width="650px">
                <table border="1" width="100%" style="line-height:22px">    
                    <tr>
                        <td colspan="6">
                            <b>Deduction</b>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Tax Deduction
                        </td>
                        <td>
                            [TAXDEDUCTIONS]
                        </td>
                        <td>
                             Fine
                        </td>
                        <td>
                            [FINEDEDUCTIONS]
                        </td>
                        <td>
                            Total Deduction
                        </td>
                        <td>
                            [TOTAL_DEDUCTIONS]
                        </td>
                     </tr>
                    <tr>
                        <td colspan="6">&nbsp;
                        </td>
                    </tr>
                    <!-- <tr>
                        <td>
                            <b>Gross Earnings:</b>
                        </td>
                        <td colspan="5">
                            <b>[GROSS_EARNING]</b>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="6">&nbsp;
                        </td>
                    </tr> -->
                </table>
            </td>
        </tr>
  
        <tr>
            <td width="650px">
                <table border="1" width="100%" style="line-height:22px">
                    <tr>
                        <td width="17%">
                            <b>Net Salary:</b>
                        </td>
                        <td width="83%">
                            <b>[NET_SALARY]</b>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="6">&nbsp;
                        </td>
                    </tr>
                    <tr>
                        <td width="17%">
                            <b>Amount In Words:</b>
                        </td>
                        <td width="83%">
                            <b>[AMOUNT_IN_WORDS]</b>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">&nbsp;
                            
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">&nbsp;
                            
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2" align="center">
                            <b>This is a computer generated document and it does not require a signature.</b>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>